Subject: arp table flushed!

From: Andrea G Forte <[email-masked]>
Date: Thu, 03 Mar 2005 13:23:43 -0500

Hi all,

I wonder if you know why when I do a L3 handoff (the IP address changes) 
the arp table is completely flushed. So, the kernel starts to arp all 
over again.
Do you know if there is a way to prevent the arp table from being 
cleaned? I tried to re-fill the entries manually (using the arp command) 
after I got the new IP, but the kernel ignores the whole thing and 
starts to arp again.
Any help is much appreciated.

Best regards,
Andrea